Software Versions

How to check if your devices are compatible with Lumme?

Lumme
Lumme’s Quit Smoking app is currently available to those who own an Android-based smartphone running operating system version 6.0 or higher.

Check your phone compatibility

To check if your phone is compatible with Lumme, check the operating system version on your phone using the following steps:

  • Open your phone’s Settings app.
  • Scroll down to find ‘About Phone’ or ‘About Device’. Tap to open.
  • Tap/Check Android Version.
  • If the number displayed is 6.0 or higher, your phone is compatible.

Check your smartwatch compatibility

If you already own a smartwatch, you can use it with Lumme’s Quit Smoking app if it is powered by Android OS/Wear OS.

To check if your smartwatch is compatible with Lumme, check the operating system version on your smartwatch using the following steps:

  • Press the power button in your watch once to open the list of apps.
  • Tap Settings > System.
  • Tap About > Versions.
  • Your watch has an OS version and a system version. Look under “Wear OS by Google” or “Android OS” to find the OS version.
  • If the number displayed is 6.0 or higher, your phone is compatible.

Thank you for choosing Lumme in your journey to become an ex-smoker!